Bug 148441 - HWCERT: Intel SE7320SP2 [Goto Cert]
HWCERT: Intel SE7320SP2
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
http://
Intel
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-15 00:20 EST by David Lawrence
Modified: 2012-09-27 16:18 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Article) 7492 None None None 2012-07-12 05:31:26 EDT

  None (edit)
Description David Lawrence 2005-02-15 00:20:16 EST
Additional Data:

Original Reporter: gavin@redhat.com
Last Touched By: gavin@redhat.com
Cpu Name: X86
Last Touched On: 2004-07-20 19:09:29-04

Detail Data:

Detail 1:
Ease of Install: 4
Status: Compatible
Hardware Id: 5609
Detail Notes: Generic 1.44M IDE Floppy drive
Component Class: Floppy Disk Drive
Component Test: Must be bootable and start the installation program.
Must pass the rhr-core tests.
Must pass the rhr-floppy test.
Component Notes: None
Modified On: 2004-07-15 18:34:06-04

Detail 2:
Ease of Install: 4
Status: Compatible
Hardware Id: 5609
Detail Notes: Intel Corp. 6300ESB USB2 Enhanced Host Controller (rev 02)
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2004-07-15 18:34:57-04

Detail 3:
Ease of Install: 4
Status: Compatible
Hardware Id: 5609
Detail Notes: Vendor: Seagate   Model: ST320014A, Ultra ATA/100 Disk drive<br> 
Qty: 1<br> 
Vendor: Hitachi   Model: HDS722516VLAT80,  Ultra ATA/100 Disk drive<br> 
Qty: 1<br> 
Vendor: Western Digital    Model: WD360GD-00FN, SATA Disk drive<br> 
Qty: 1<br> 
Vendor: Seagate  Model: ST3120026AS, SATA Disk drive<br> 
Qty:1<br>
Component Class: Fixed Disk Drive
Component Test: Must be post install bootable.
Must be available for installation <b>to</b> from the installation program.
Must pass the rhr-core tests.
Must pass the rhr-fdisk test.
Component Notes: None
Modified On: 2004-07-15 18:36:59-04

Detail 4:
Ease of Install: 4
Status: Compatible
Hardware Id: 5609
Detail Notes: Intel Corp. 6300ESB PATA Storage Controller (rev 02)<br> 
<b>Note: Requires Red Hat Enterprise Linux Update 2 or later for proper installation and function</b><br>
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2004-07-15 18:37:35-04

Detail 5:
Ease of Install: 4
Status: Compatible
Hardware Id: 5609
Detail Notes: Intel Corp. 6300ESB SATA Storage Controller (rev 02)<br> 
<b>Note: Requires Red Hat Enterprise Linux Update 2 or later for proper installation and function</b><br>
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2004-07-15 18:38:31-04

Detail 6:
Ease of Install: 4
Status: Compatible
Hardware Id: 5609
Detail Notes: 8G
Component Class: Memory
Component Test: Must pass the rhr-core tests.
Component Notes: None
Modified On: 2004-07-15 18:32:09-04

Detail 7:
Ease of Install: 4
Status: Compatible
Hardware Id: 5609
Detail Notes: TEAC CD-552E, 52x IDE CDROM drive
Component Class: CD-ROM Drive
Component Test: Must be avilable as an installation medium.
Must pass the rhr-core tests.
Must pass the rhr-cdromdata test.
Component Notes: None
Modified On: 2004-07-15 18:38:03-04

Detail 8:
Ease of Install: 4
Status: Compatible
Hardware Id: 5609
Detail Notes: Intel Corp. 82541GI/PI Gigabit Ethernet Controller (rev 05) 
Quantity: 1
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2004-07-15 18:32:50-04

Detail 9:
Ease of Install: 4
Status: Compatible
Hardware Id: 5609
Detail Notes: ATI Technologies Inc Rage XL (rev 27)
Component Class: 2D Video Adapter
Component Test: Must complete an installation, either graphical or text.
Must pass the rhr-core tests.
Must pass the rhr-dd_x test @ each available color depth.
Component Notes: 24 bpp testing is not required if 32 bpp is available.
3D is not tested at this time.
Modified On: 2004-07-15 18:33:07-04

Detail 10:
Ease of Install: 4
Status: Compatible
Hardware Id: 5609
Detail Notes: Intel(R) Xeon(TM) CPU 3.60Ghz<br> 
Quantity: 2<br> 
Hyperthreading capable<p> 
<font size=-1><b>NOTE:</b> see <a href=http://kbase.redhat.com/faq/FAQ_46_3798.shtm>knowledgebase </a> for 64-bit OS support details.
Component Class: CPU
Component Test: Must pass the rhr-core tests.
Must identify properly in /proc/cpuinfo.
Component Notes: None
Modified On: 2004-09-15 15:50:19-04


Note You need to log in before you can comment on or make changes to this bug.